



footer{
	background: #141119;
	color: #FFF;
	overflow: auto;
}
	.co-maps{
		background-image: url("../media/img/maps.png");
		height: 287px;
	}
	#wr-footer-cols{
		padding: 32px 0px;
	}
		footer .col{
			width: 246px;
			margin: 0px auto;
			box-sizing: border-box;
		}
			footer .col ul{
				list-style: none;
			}
				footer .col li{}
					footer .col li a{
						color: #FFC978;
						font-size: 24px;
						font-weight: 600;
						text-decoration: none;
					}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Footer COL - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
footer .col:not(:last-child){
	padding-right: 32px;
	margin-bottom: 32px;
}




/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Footer COL LI - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
footer .col li:not(:last-child){
	margin-bottom: 8px;
}